## EBookSourceConfig EBookSourceConfig |

## Functions

GtkWidget * | e_book_source_config_new ()
void | e_book_source_config_add_offline_toggle ()

## Description

## Functions

### e_book_source_config_new ()

    GtkWidget *
    e_book_source_config_new (ESourceRegistry *registry,
                              ESource *original_source);

`e_book_source_config_new` is deprecated and should not be used in newly-written code.

### e_book_source_config_add_offline_toggle ()

    void
    e_book_source_config_add_offline_toggle
                                   (EBookSourceConfig *config,
                                    ESource *scratch_source);

`e_book_source_config_add_offline_toggle` is deprecated and should not be used in newly-written code.

## Types and Values